Smartcrawl / w3-Total-Cache

Hello,

We are using smartcrawl in combination with w3-Total-cache. After Updating the Plugins it is not possible to update the WordPress Menu any more. We are using the latest version of both Plugins. We receive the following Error:

Fatal error: require_once(): Failed opening required '/usr/www/users/username/projectname/wp-content/plugins/w3-total-cache/lib/W3/ObjectCache.php' (include_path='.:disappointed:usr/local/lib/php/') in /usr/www/users/username/projectname/wp-content/plugins/wpmu-dev-seo/wds-files/wds-core/admin/wds-core-taxonomy.php on line 87

I guess we are not the onlyone experiencing this issue. Is there a solution to this issue?
Thanks for your Support.

Kind Regards

Benjamin